But then, after successfully gem-installing postgres-pr, and

irb(main):005:0> require 'postgres'
LoadError: No such file to load -- postgres
	from c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:18:in
`require__'
	from c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:18:in
`require'
	from (irb):5
	from :0
irb(main):006:0>

So I must be missing something here. Help is welcome.
basi